No results found

Your search did not match any results.

We suggest you try the following to help find what you’re looking for:

  • Check the spelling of your keyword search.
  • Use synonyms for the keyword you typed, for example, try “application” instead of “software.”
  • Try one of the popular searches shown below.
  • Start a new search.
Trending Questions

Oracle Mobile Application Framework 2.6.2 Certification Matrix

 Build Time Support (SDK & build tool versions)

Mobile Platform  Mobile SDK Version  Native Development Tools Version 
Android Android 9.0 (API 28) Minimum versions: Android SDK Tools 23, Platform-tools 27, Build-tools 27.

If your MAF application uses a third-party Cordova plugin and the plugin uses native libraries for Android, ensure that the plugin also supports the 64-bit architecture for Android.
iOS iOS SDK 13.x Xcode 11.x 
Windows Windows 10 SDK (10.0.10586.0) and Windows 10 SDK 10.0.14393 Visual Studio 2015 or Visual Studio 2017 (Enterprise, Professional or Community version)

 Runtime Support and Certification Matrix

Mobile Operating System Version Supported Devices
Android 9.x Any device running Android 9.0 or above with Minimum 1 GHz processor / 1 GHz Dual Core or better (Recommended) and at least 1 GB of total RAM.
Android 8.x Any device running Android 8.0 or above with Minimum 1 GHz processor / 1 GHz Dual Core or better (Recommended) and at least 1 GB of total RAM.
Android 7.x Any device running Android 7.0 or above with Minimum 1 GHz processor / 1 GHz Dual Core or better (Recommended) and at least 1 GB of total RAM
Android 6.x Any device running Android 6.0 or above with Minimum 1 GHz processor / 1 GHz Dual Core or better (Recommended) and at least 1 GB of total RAM
iOS 13.x All devices
 
iOS 12.3 + All devices


 

Windows 10 Any tablet or desktop running Windows 10 Version 1511 (November 2015 release) or later, with Intel processor

Note: Only side-loading is supported, MAF apps cannot be uploaded to the Windows Store.
Desktop OS  Version
Windows Refer to JDev/OEPE support
macOS macOS Mojave (10.14.4) or Catalina (10.15)
Linux Refer to JDev/OEPE support